1. Forums
  2. General
  3. General Discussion
  1. Artis
  2. Sunday, 11 October 2015
  3.  Subscribe via email
I have issue with [Errno 14] problem making ssl connection

I'm trying to do this http://docs.cloudlinux.com/installation4.html and I have errors like this:




Error Downloading Packages:
  python-setuptools-0.6.10-3.el6.noarch: failed to retrieve getPackage/python-setuptools-0.6.10-3.el6.noarch.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygem-rake-10.1.0-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygem-rake-10.1.0-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-python-virtualenv-1.11.6-2.el6.noarch: failed to retrieve getPackage/alt-python-virtualenv-1.11.6-2.el6.noarch.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygem-psych-2.0.5-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygem-psych-2.0.5-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  python-devel-2.6.6-64.el6.x86_64: failed to retrieve getPackage/python-devel-2.6.6-64.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-libs-2.1.5-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-libs-2.1.5-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygem-json-1.8.1-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygem-json-1.8.1-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-2.1.5-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-2.1.5-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygems-2.2.2-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygems-2.2.2-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygem-rack-1.5.2-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygem-rack-1.5.2-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-devel-2.1.5-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-devel-2.1.5-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-mod-passenger-4.0.58-18.el6.cloudlinux.noarch: failed to retrieve getPackage/alt-mod-passenger-4.0.58-18.el6.cloudlinux.noarch.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygem-rdoc-4.1.0-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygem-rdoc-4.1.0-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection
  alt-ruby21-rubygem-io-console-0.4.2-1.el6.x86_64: failed to retrieve getPackage/alt-ruby21-rubygem-io-console-0.4.2-1.el6.x86_64.rpm from cloudlinux-x86_64-server-6
error was [Errno 14] problem making ssl connection



Any hint about solution ?
Rate this post:
  1. 12.10.2015 07:10:48
  2. # 1
Artis Accepted Answer
Posts: 1
Joined: 11.10.2015
0
Votes
Undo
I'm not able to see any issue with ssl, only issue with python do we have quick fix for this or it is time to open ticket :)


[[email protected] ~]# rpm -V -qa rhn* yum* python* ssl*
S.5....T.  c /etc/yum.conf
S.5....T.    /usr/lib/python2.6/site-packages/clcommon/cpapi/apilink.py
S.5....T.    /usr/lib/python2.6/site-packages/clcommon/cpapi/cache/__init__.py
missing     /usr/lib/python2.6/site-packages/clcommon/cpapi/cache/__init__.pyc
missing     /usr/lib/python2.6/site-packages/clcommon/cpapi/cache/__init__.pyo
SM5....T.  c /etc/sysconfig/rhn/up2date
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.